<background>
  <static>
    <duration>8640000.0</duration>
    <file>
      <size width="3840" height="2160">/usr/share/backgrounds/kali/kali-tiles-16x9.jpg</size>
    </file>
  </static>
</background>
